Idea Details

Robot support for for SLES 12 SP3

Last activity 06-13-2019 09:47 AM
Filippo-Casati's profile image
11-06-2017 04:15 AM

Opening this idea on behalf of client, it is related to the case 00878187.

 

Hans needs the Robot support for Linux Operating System SLES 12 SP3.


Comments

10-10-2018 03:00 AM

Here is the summary for the SLES12 SP3 certification:

Platform

x86 64Bit

PPCLE64 Bit

Scope summary

UIM 8.5.1

Yes

No

Robot 7.93 + monitoring probes

Robot Support Matrix for 851

UIM 9.0.2

Yes

Yes

Robot 7.96 + monitoring probes

Q3 FY19

10-03-2018 04:08 AM

Hi Ashish,

 

According to the SLES 12 SP3 certification, do you have any news for any new ETA?

Customers are asking for this, any update would be appreciated.

 

Many thanks

Fabrizio 

 

 

09-12-2018 07:03 AM

SLES 12 SP3 certification is WIP both for UIM 8.5.1 over hub 7.93 and hub 7.95 for PPCLE64 and X86 64bit.

 

Br,

aggas01

09-12-2018 06:13 AM

Latest release of robot 7.95 GA supports SUSE LINUX SP3?

08-17-2018 06:10 AM

Hi Iulian,

 

SLES 12 SP3 support is WIP. Due to quantum of changes required for the certification of the robot, there has been some delay in the feature completion. Team is working to add support on both UIM 8.5.1 and upcoming UIM release.

As per latest update, ETA has moved to Early Sep, 2018. 

I shall keep the thread posted when i get the exact date.

 

BR,

aggas01 

08-17-2018 03:28 AM

Hi Ashish,

We just past mid-August and customers are asking if the support for SLES 12 SP3 is available. An update on the ETA would be much appreciated. Thank you.

iulian

07-19-2018 11:33 PM

SLES 12 SP3 support for Robot and control shall be available over hub 7.94 / UIM 8.5.1 for preview towards mid of Aug, 2018.

07-19-2018 07:05 AM

Would like to inquire if this Certification will every be released.... 

03-30-2018 06:30 AM

As an update we are planning to pick SLES12 SP3 certification work for x86 platforms in coming Quarter.

Release train would be post UIM 9.0.

 

aggas01

12-28-2017 04:54 AM

Hi, 

 

I am sitting in the same predicament, that my client is in the process of upgrading their OS on several systems, and we require support for SLES 12 SP3. Unfortunately, I have no control over my clients upgrade path. I also cannot tell my client, no, you cannot upgrade your systems as CA does not support your OS. We are being paid for providing a service which effectively I cannot provide now as the affect OS is not currently supported, nor is there any indication on when it will be supported. 

 

Certification for this OS is an urgent requirement....

 

Thanks

12-27-2017 06:04 AM

Hi,

 

SLES 12 SP3 certification for UIM is not planned for upcoming UIM 9.0 release.

Based on interest and need, we may add this in future roadmap post 9.0.

 

aggas01